#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-Hce0OC4HsQIKXVk0B83qDQ
key:                  tasty-hspec-1.2-Hce0OC4HsQIKXVk0B83qDQ
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  3f18169e0c56df2231fc4a8560e07b91
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-Hce0OC4HsQIKXVk0B83qDQ
depends:
    QuickCheck-2.14.2-7UzM8aR98osKZUBQ3Iy8wM base-4.15.1.0
    hspec-2.8.4-KMLrvdFnHbjC9yC6XVy3sn
    hspec-core-2.8.4-KlC3I73vJXwDh9fiYe9fUE
    tasty-1.4.2.1-B93GRiLPihAB5leXo7Q8qX
    tasty-quickcheck-0.10.2-5klcx5HFkppD2rYAyVeZ8E
    tasty-smallcheck-0.8.2-GhMZs80MVPHHnNijJTbbRc

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

